package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioServicoBloqueadoVendaInternet extends DefaultItemMenuSistema {

	public ItemMenuRelatorioServicoBloqueadoVendaInternet() {
		super("indexController.mniRelatorioServicoBloqueadoVendaInternet.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOSERVICOBLOQUEADOVENDAINTERNET";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioServicoBloqueadoVendaInternet.zul",
				Labels.getLabel("relatorioServicoBloqueadoVendaInternetController.window.title"), getArgs(), desktop);
	}

}
